
body {

  background-image: url(images/linearbg.png);
  background-repeat: repeat-y;
  background-position: center top;
  

  padding: 0px;
  margin: 0px;
  
  background-color: rgb(155, 215, 253);
  
}
#pagetall {
	float:left;
}
p.indent{
   text-indent:2.5em;
}

a.header.rightno {
  color:rgb(227,227,227);
}
a.header.rightno:hover {
  color:rgb(253,253,253);
  background-color:rgb(80,80,80);
}

a.topbox {
	color:rgb(200,255,200)
}
a.topbox:hover {
	background-color:rgb(120,150,220);
}
div.content {
  font-family: Arial;
  width: 926px;
  margin:auto;
}
div.header {
  width: 920px;
  height: 200px;
}
div.header.left {
  width: 720px;
  height: 200px;
  float: left;
}
div.header.right {
  width: 200px;
  height: 200px;
  background-image: url(images/boxRound200.png);
  float: left;
  text-align: center;
  background-position: left top;
}
div.header.rightno {
  width: 720px;
  height: 200px;
  background-image: url(images/headerNoSupport.png);
  background-position: left top;
}
div.loginbox3 {
  color: white;
  width: 200px;
  height: 200px;
}
div.loginbox2 {
  position: absolute;
  width: 200px;
  height: 200px;
  display: table;
}
div.loginbox1 {
  padding-left: 1em;
  padding-right: 1em;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
div.mid {
  width:920px;
  text-align: left;
}
div.mid.left {
  float:left;
  width:720px;
  display:inline;
  clear: none;
  
}
div.mid.right {
  float:right;
  width: 200px;
  display:inline;
  clear: none;
  
}
#barText {
	font-family: Courier;
	font-weight: bolder;

	color: rgb(225, 225, 225); 
	padding-left:15px;
	
	position:relative;
	top:5px;
}
#smallBarText {
	font-family: Courier;
	font-weight: bolder;

	color: rgb(225, 225, 225); 
	
	position:relative;
	top:10px;
}
#midBarText {
	font-family: Courier;
	font-weight: bolder;
	
	font-size:70%;
	
	margin:0px;
	padding:0px;

	color: rgb(225, 225, 225); 
	
	position:relative;
	top:10px;
}
span.bullet {
	width:40px;
	height:20px;
}
img.bullet {
	position:relative;
	top:10px;
	left:10px;
	width:20px;
	height:20px;
}

div.mid.left.container {
  position: relative;
  left: 14px;
  top: 10px;
  margin-bottom:10px;
}
div.mid.left.bar {
  width:696px;
  height:40px;
  
  text-align:left;
  
  
  background-image: url(images/largeBarFlat.png);
  background-position: left top;
  
}
div.mid.left.barMid {
  width:320px;
  height:40px;
  
  text-align:center;
  margin-top:10px;
  
  
  background-image: url(images/midBar.png);
  background-position: left top;
  
}
div.mid.right.bar {
  width:200px;
  height:40px;
  
  text-align:center;
  
  
  background-image: url(images/smallBar.png);
  background-position: left top;
  
}
div.mid.right.bar2 {
  width:200px;
  height:40px;
  
  text-align:center;
  
  
  background-image: url(images/smallBar2.png);
  background-position: left top;
  
}
div.mid.left.content {
  width:694px;
  background-color: rgb(233, 233, 233);
  color: rgb(63, 63, 63);
  
  border-left: 1px solid rgb(0,0,0);
  border-right: 1px solid rgb(0,0,0);
  
  font-size:14px;
}
p.mid.left.content.date {
  text-align:right;
  margin-right:10px;
  margin-top:4px;
  margin-bottom:4px;
  color: rgb(73, 73, 73);
  font-size:80%;
  
}
p.mid.left.content.signature {
  text-align:right;
  margin-right:70px;
  margin-top:4px;
  margin-bottom:4px;
  color: rgb(73, 73, 73);
  font-size:80%;
}
p.mid.left.content.descriptionIndent{
  text-indent: 2.5em;
  text-align:left;
  margin-left:20px;
  margin-right:10px;
  padding:0px;
  margin-top:4px;
  margin-bottom:4px;
}
p.mid.left.content.description {
  text-indent: 0em;
  text-align:left;
  margin-left:20px;
  margin-right:10px;
  padding:0px;
  margin-top:4px;
  margin-bottom:4px;
}
span.mid.left.bl {
  width:7px;
  height:7px;
  float:left;
  margin-left:0px;
  background-image: url(images/cornerGray7_bl.png);
  background-position: left top;
  clear: left;
}
span.mid.left.bottom {
  width:682px;
  height:7px;
  float:left;
  background-color: rgb(233, 233, 233);
  border-bottom: 1px solid rgb(0,0,0);
}
span.mid.left.br {
  width:7px;
  height:7px;
  float:left;
  background-image: url(images/cornerGray7_br.png);
  background-position: left top;
}
div.mid.right.container {
  position:relative;
  top:10px;
  margin-bottom:10px;
  padding-left: 1px;
}
div.mid.right.content {
  top: 40px;
  text-align: center;
  clear: both;
  
  width: 198px;
  
  background-color: rgb(233, 233, 233);
  color: rgb(43, 43, 43);
  
  border-left: 1px solid rgb(0,0,0);
  border-right: 1px solid rgb(0,0,0);
  
  
}
span.mid.right.bl {
  width:7px;
  height:7px;
  float:left;
  margin-left:0px;
  background-image: url(images/cornerGray7_bl.png);
  background-position: left top;
  clear: left;
}
span.mid.right.bottom {
  width:186px;
  height:7px;
  float:left;
  background-color: rgb(233, 233, 233);
  border-bottom: 1px solid rgb(0,0,0);
}
span.mid.right.br {
  width:7px;
  height:7px;
  float:left;
  background-image: url(images/cornerGray7_br.png);
  background-position: left top;
}


div.mid.descbubble {
  width:656px;
  margin-left:20px;
  padding-bottom: 20px;
}

span.mid.descbubble.t {
  height:8px;
  width:640px;
  float:left;
  background-color: rgb(255, 255, 255);
}
span.mid.descbubble.b{
  height:8px;
  width:640px;
  float:left;
  background-color: rgb(255, 255, 255);
}
div.mid.descbubble.c{
  width:656px;
  background-color: rgb(255, 255, 255);
  clear:both;
  margin-left:0px;
  overflow:hidden;
  padding-bottom:0px;
}
div.mid.descbubble.descleft {
	float:left;
	width:200px;
	margin-right: 0px;
	margin-left: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	clear: none;
	text-align: center;
}
div.mid.descbubble.desccontent {
	float:right;
	width:420px;
	margin-right:10px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	clear: none;
}
p.mid.descbubble.description {
  text-indent: 2.5em;
  text-align:left;
  margin-left:10px;
  margin-right:10px;
  margin-top:8px;
  padding:0px;
}

span.mid.descbubble.tl {
  width:8px;
  height:8px;
  float:left;
  margin-left:0px;
  background-image: url(images/cornerWhite8_tl.png);
  background-position: left top;
  clear: left;
}
span.mid.descbubble.tr {
  width:8px;
  height:8px;
  float:left;
  margin-left:0px;
  background-image: url(images/cornerWhite8_tr.png);
  background-position: left top;
}
span.mid.descbubble.bl {
  width:8px;
  height:8px;
  float:left;
  margin-left:0px;
  background-image: url(images/cornerWhite8_bl.png);
  background-position: left top;
  clear: both;
}
span.mid.descbubble.br {
  width:8px;
  height:8px;
  float:left;
  margin-left:0px;
  background-image: url(images/cornerWhite8_br.png);
  background-position: left top;
}
div.footerspace {

  background-image: url(images/smallScape.png);
  background-repeat: repeat-x;
  background-position: center bottom;


  clear: both;
  height: 40px;
  width:100%;
}

div.footer {
  background-image: url(images/skylineTrans.png);
  background-repeat: repeat-x;
  background-position: center top;

  clear: both;
  width:100%;
  background-color: rgb(40, 40, 40);
  color: rgb(240, 240, 240);
}
a.footer {
  color:rgb(227,227,227);
}
a.footer:hover {
  border-top: 1px solid rgb(0,0,0);
  color:rgb(253,253,253);
  background-color:rgb(80,80,80);
}
div.musicplayer{
	margin-top:20px;
}
div.musicplayerno{
	margin-top:20px;
	height: 40px;
}


